<config>
    <toolbar-template>
		<property data-name="Edit" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="EditControls" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MoveUp" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MoveDown" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MergeWithPrev" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MergeWithNext" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MoveToPrevSecTop" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MoveToPrevSecBot" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MoveToNextSecTop" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MoveToNextSecBot" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="Delete" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="PlaceFloats" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="Insert" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="InsertControls" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="InsertFigure" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true"/>
		<property data-name="InsertSch" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true"/>
		<property data-name="InsertTable" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true"/>
		<property data-name="InsertReference" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="InsertVideo" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true"/>
		<property data-name="InsertBox" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true"/>
		<property data-name="InsertSuppl" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="InsertEquation" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="InsertCitation" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="Table" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="EditTable" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="InsertRowAbove" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="InsertRowBelow" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="InsertColLeft" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="InsertColRight" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="DeleteRow" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="DeleteCol" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MergeCells" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="SplitCells" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MoveToHead" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MarkAsHead" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="Styles" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="StylesControl" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="StylesFront" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="FrontArtTitle" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="FrontArtType" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="FrontRunHead" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="FrontAuthors" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="FrontAff" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="FrontCorr" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="FrontAbsHead" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="FrontAbsTitle" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="FrontAbsPara" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="FrontKwdHead" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="FrontKwdPara" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="FrontBlockQuote" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="StylesBody" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="BodyH1" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="BodyH2" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="BodyH3" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="BodyH4" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="BodyH5" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="BodyH6" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="BodyPara" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="BodyEqnPara" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="BodyEqnLabel" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="BodyCodePara" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" />
		<property data-name="StylesBoxText" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="StylesBoxHead" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true"/>
		<property data-name="StylesBack" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="BackAckHead" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="BackRefHead" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="BackBMHead" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-editor="true" data-role-author="true"/>
		<property data-name="BackAppHead1" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-editor="true" data-role-author="true"/>
		<property data-name="BackAppHead2" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-editor="true" data-role-author="true"/>
		<property data-name="BackAppHead3" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-editor="true" data-role-author="true"/>
		<property data-name="BackAppHead4" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-editor="true" data-role-author="true"/>
		<property data-name="BackAppHead5" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-editor="true" data-role-author="true"/>
		<property data-name="BackAckPara" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="BackRef" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="BackBMPara" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="StylesBodyBack" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="StylesSubArticle" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="SubArticlePara" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="StylesFigCap" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="StyleTblCap" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="StylesBoxCap" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="StylesFigFoot" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="StylesTblFoot" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="StylesBoxFoot" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="SaveNotice" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="Logout" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="reportIssueBtn" data-role-preeditor="true" data-role-typesetter="true"/>
		<property data-name="Approve" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="ExportPDF-PrintPDF" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="ExportPDF-PrintPDF-Options" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="Proofview-ExportPDF-PrintPDF" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="Proofview-ExportPDF-PrintPDF-Options" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="ExportXML" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true"/>
		<property data-name="ExportEPUB" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true"/>
		<property data-name="Save" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="SCSave" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="ApplyHouseRules" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="ApproveStyling" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnUndo" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnRedo" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnCut" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnCopy" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnPasteText" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnPasteHTML" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnBold" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnItalic" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnUnderline" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnClearFormat" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnSup" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnSub" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnCase" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnCaseDropDown" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnTextColor" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" />
		<property data-name="MenuBtnBckColor" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" />
		<property data-name="MenuBtnAlignLeft" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnAlignCenter" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnAlignRight" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnJustify" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnUL" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnULDropDown" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnNL" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnNLDropDown" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnIncIndent" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnDecIndent" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnSpellCheck" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnWordCount" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnSplChar" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnTrackChanges" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnSearch" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnHelp" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnFolder" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnTables" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnFigures" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnRef" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnChanges" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnNotifications" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnTOC" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="MenuBtnValidation" data-role-preeditor="true" data-role-typesetter="true" />
		<property data-name="FrontPullQuote" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="StylesPullQuote" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="StylesBlockQuote" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="FrontQuotePara" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="FrontQuoteAttrib" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="StyleQuotePara" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="StyleQuoteAttrib" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="StylesSpeechBlock" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="StyleSpeaker" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="StyleSpeakerPara" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
        <property data-name="displayFigWithoutLabel" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="InsertFoot" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="insertQuery" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="proofControlLink" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="insertLink" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="selectCitation" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="clinicalTrial" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="ZebraStyleMenu" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="commonOptions" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="Split" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="Download" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="Close" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property data-name="EditorFullView" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-editor="true" data-role-author="true"/>
		<property data-name="MenuBtnPreview" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
        <property data-name="customerLogo" data-role-preeditor="true" data-role-editor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
	</toolbar-template>
    <components-template>
		<property type="component" data-name="jrnlArtType_edit" data-role-preeditor="editable" data-role-typesetter="editable" data-role-copyeditor="editable" data-role-publisher="editable"/>
		<property type="component" data-name="jrnlArtType_options" data-role-preeditor="editable" data-role-typesetter="editable" data-role-copyeditor="editable" data-role-publisher="editable">
			<ul class="dropdown-content dropdown-list">
				<li>Original article</li>
				<li>Short report</li>
				<li>Editorial</li>
				<li>Commentary</li>
				<li>Review</li>
				<li>World at work</li>
				<li>Letter</li>
				<li>Correction article</li>
				<li>Image Challenge</li>
			</ul>
		</property>
		<property type="component" data-name="jrnlSubject_edit" data-role-preeditor="editable" data-role-typesetter="editable" data-role-copyeditor="editable" data-role-publisher="editable"/>
		<property type="component" data-name="jrnlSubject_options" data-role-preeditor="editable" data-role-typesetter="editable" data-role-copyeditor="editable" data-role-publisher="editable">
			<ul class="dropdown-content dropdown-list">
				<li data-value="+ Add Section head" data-remove-data="true">None</li>
				<li>Workplace</li>
				<li>Environment</li>
				<li>Exposure Assessment</li>
				<li>Methodology</li>
				<li>Editorial</li>
				<li>Commentary</li>
				<li>Review</li>
				<li>World at work</li>
				<li>PostScript</li>
			</ul>
		</property>
		<property data-name="jrnlKeyword_options" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable">
			<ul class="dropdown-content dropdown-list">
				<li>Abdomen</li>
				<li>Accelerometer</li>
				<li>Accident</li>
				<li>Acclimatised</li>
				<li>Achilles</li>
				<li>ACL</li>
				<li>Adaptations of skeletal muscle to exercise and altered neuromuscular activity</li>
				<li>Adolescent</li>
				<li>Aerobic fitness</li>
				<li>Aging</li>
				<li>Altitude</li>
				<li>American football</li>
				<li>Anabolic steroids</li>
				<li>Anaemia</li>
				<li>Ankle</li>
				<li>Anorexia</li>
				<li>Anterior cruciate ligament</li>
				<li>Antioxidants</li>
				<li>Anxiety</li>
				<li>App</li>
				<li>Archery</li>
				<li>Arm</li>
				<li>Artery</li>
				<li>Arthroscopy</li>
				<li>Assessing physical training modalities in enhancing sports performance</li>
				<li>Assessing physiological demands of physical activity</li>
				<li>Assessing validity and reliability of test of physiological parameters</li>
				<li>Asthma</li>
				<li>Athlete</li>
				<li>Athletics</li>
				<li>Australian football</li>
				<li>Automatic external defibrillator</li>
				<li>Back injuries</li>
				<li>Badminton</li>
				<li>Baseball</li>
				<li>Basketball</li>
				<li>Beach</li>
				<li>Behaviour</li>
				<li>Biathlon</li>
				<li>Biochemistry</li>
				<li>Biochemistry and molecular biology of skeletal muscle proteins</li>
				<li>Biology of skeletal muscle</li>
				<li>Biomechanics</li>
				<li>Biopsy</li>
				<li>Blog</li>
				<li>Blood</li>
				<li>BMX</li>
				<li>Bobsleigh</li>
				<li>Body</li>
				<li>Bodybuilding</li>
				<li>Body composition</li>
				<li>Body image</li>
				<li>Bone</li>
				<li>Bone density/endocrine status</li>
				<li>Bone metabolism</li>
				<li>Bone mineral density</li>
				<li>Bowling</li>
				<li>Boxing/Kick Boxing</li>
				<li>Brain</li>
				<li>Breast</li>
				<li>Budo</li>
				<li>Bulimia</li>
				<li>Calf / calves</li>
				<li>Cancer</li>
				<li>Canoe</li>
				<li>Carbohydrates</li>
				<li>Cardiology</li>
				<li>Cardiology physiology</li>
				<li>Cardiology prevention</li>
				<li>Cardiovascular</li>
				<li>Cardiovascular epidemiology</li>
				<li>Cartilage</li>
				<li>Cellular and molecular aspects of the effects of anabolic-androgenic steroids</li>
				<li>Cervical spine</li>
				<li>Child</li>
				<li>Children</li>
				<li>Children's health and exercise</li>
				<li>Children's injuries</li>
				<li>Children and exercise</li>
				<li>Cholesterol</li>
				<li>Chronic</li>
				<li>Clinical case histories</li>
				<li>Clinical haematology</li>
				<li>Collagen</li>
				<li>Collar bone</li>
				<li>Communicable disease</li>
				<li>Community</li>
				<li>Concentric</li>
				<li>Concussion</li>
				<li>Confidentiality</li>
				<li>Consensus</li>
				<li>Consensus statement</li>
				<li>Contact sports</li>
				<li>Core stability</li>
				<li>Cramp</li>
				<li>Creatine</li>
				<li>Cricket</li>
				<li>Crocket</li>
				<li>Cross-country skiing</li>
				<li>Cycling</li>
				<li>Death</li>
				<li>Defibrillator</li>
				<li>Dehydration</li>
				<li>Dentistry</li>
				<li>Depression</li>
				<li>Dermatology</li>
				<li>Diabetes</li>
				<li>Diagnosis</li>
				<li>Disability</li>
				<li>Disclosure</li>
				<li>Diuretic</li>
				<li>Diver</li>
				<li>Diving</li>
				<li>DNA</li>
				<li>DOMS</li>
				<li>Doping</li>
				<li>Drug control</li>
				<li>Drug use</li>
				<li>Dying</li>
				<li>Early childhood malnutrition on physical performance</li>
				<li>Eating disorders</li>
				<li>Eccentric</li>
				<li>Ecological</li>
				<li>Ecology</li>
				<li>Economics</li>
				<li>Education</li>
				<li>Effectiveness</li>
				<li>Elbow</li>
				<li>Elderly people</li>
				<li>Elite performance</li>
				<li>Endocrine</li>
				<li>Endurance</li>
				<li>Energy</li>
				<li>Energy expenditure</li>
				<li>Energy intake methodology</li>
				<li>Energy regulation during lactation</li>
				<li>Energy stores,  energy delivery and substrate utilisation during exercise</li>
				<li>Environment</li>
				<li>Epidemiology</li>
				<li>Equestrian</li>
				<li>Ethics</li>
				<li>Evaluation</li>
				<li>Evidence-based</li>
				<li>Evidence based review</li>
				<li>Exercise</li>
				<li>Exercise and/or caloric restriction effects on body weight/composition</li>
				<li>Exercise physiology</li>
				<li>Exercise rehabilitation</li>
				<li>Exercises</li>
				<li>Exercise testing</li>
				<li>Exertion studies</li>
				<li>Eye</li>
				<li>Face</li>
				<li>Facebook</li>
				<li>Facial bones</li>
				<li>Fall</li>
				<li>Fat</li>
				<li>Fatigue</li>
				<li>Fat percentage</li>
				<li>Feasibility</li>
				<li>Female</li>
				<li>Female athlete triad</li>
				<li>Fencing</li>
				<li>Fever</li>
				<li>Fibre</li>
				<li>Fibre disarray</li>
				<li>Fibromyalgia</li>
				<li>Field hockey</li>
				<li>Figure skating</li>
				<li>Finger</li>
				<li>First aid</li>
				<li>Fit</li>
				<li>Fitness testing</li>
				<li>Fluid balance</li>
				<li>Food intake/body weight regulation</li>
				<li>Foot</li>
				<li>Football</li>
				<li>Forearm</li>
				<li>Forensic</li>
				<li>Fracture</li>
				<li>Fragile</li>
				<li>Frail</li>
				<li>Freestyle skiing</li>
				<li>Functional consequences of malnutrition including dietary protein, energy and iron deficiency</li>
				<li>Gait analysis</li>
				<li>Gender</li>
				<li>Genetics</li>
				<li>Genetic testing</li>
				<li>Glucose</li>
				<li>Golf</li>
				<li>Groin</li>
				<li>Growth</li>
				<li>Gymnastics</li>
				<li>Gynaecology</li>
				<li>Haematology</li>
				<li>Hair</li>
				<li>Hamstring</li>
				<li>Hand</li>
				<li>Handball</li>
				<li>Head</li>
				<li>Health promotion</li>
				<li>Heart</li>
				<li>Heart disease</li>
				<li>Heat</li>
				<li>Heat acclimatisation</li>
				<li>Heat stress</li>
				<li>Helmet</li>
				<li>Herpes</li>
				<li>Hip</li>
				<li>Hockey</li>
				<li>Homeostatis</li>
				<li>Horse racing</li>
				<li>Hyperbaric Medicine</li>
				<li>Hyperbaric medicine</li>
				<li>Hypohydration</li>
				<li>Hypohydration</li>
				<li>Ice hockey</li>
				<li>Illness</li>
				<li>Immune function</li>
				<li>Immune system</li>
				<li>Immunology</li>
				<li>Implementation</li>
				<li>Indoor</li>
				<li>Infection</li>
				<li>Injuries</li>
				<li>Injury</li>
				<li>Interactions between food intake and physical activity/exercise</li>
				<li>Intervention</li>
				<li>Intervention effectiveness</li>
				<li>Intervention efficacy</li>
				<li>Intestines</li>
				<li>Iron metabolism</li>
				<li>Isokinetics</li>
				<li>Issues related to taping and bracing</li>
				<li>Javelin</li>
				<li>Jet lag</li>
				<li>Judo</li>
				<li>Kayak</li>
				<li>Kidney</li>
				<li>Knee</li>
				<li>Knee ACL</li>
				<li>Knee injuries</li>
				<li>Knee surgery</li>
				<li>Knowledge translation</li>
				<li>Korfball</li>
				<li>Lacrosse</li>
				<li>Lactate anaerobic</li>
				<li>Landing impact</li>
				<li>Laryngeal</li>
				<li>Leg</li>
				<li>Ligament</li>
				<li>Lipids</li>
				<li>Liver</li>
				<li>Longevity</li>
				<li>Lower limb quadrant related to injuries</li>
				<li>Lower limb surgery</li>
				<li>Lowever extremity</li>
				<li>Luge</li>
				<li>Lumbar spine</li>
				<li>Lungs</li>
				<li>Male</li>
				<li>Marathon</li>
				<li>Martial Arts</li>
				<li>Maturation</li>
				<li>Measurement</li>
				<li>Medical Ethics</li>
				<li>Medical statistician</li>
				<li>Medicine</li>
				<li>Mental</li>
				<li>Meta-analysis</li>
				<li>Metabolism</li>
				<li>Method</li>
				<li>Methodological</li>
				<li>Miniscal pathology</li>
				<li>Modern pentathlon</li>
				<li>Molecular biochemistry</li>
				<li>Molecular muscle physiology</li>
				<li>Motor sports</li>
				<li>Mountain</li>
				<li>Mountain biking</li>
				<li>Mouth</li>
				<li>MRI</li>
				<li>Muscle</li>
				<li>Muscle damage/injuries</li>
				<li>Muscle imbalance</li>
				<li>Muscle injury and inflammation</li>
				<li>Muscle metabolism</li>
				<li>Nail</li>
				<li>Neck</li>
				<li>Netball</li>
				<li>Neurology</li>
				<li>Neuromuscular</li>
				<li>Non-communicable disease</li>
				<li>Nose</li>
				<li>Nutrition</li>
				<li>Obesity</li>
				<li>Old</li>
				<li>Olympics</li>
				<li>Oncology</li>
				<li>Optometry</li>
				<li>Orthopaedics</li>
				<li>Osteoarthritis</li>
				<li>Osteoporosis</li>
				<li>Outdoor</li>
				<li>Outdoor Medicine</li>
				<li>Overtraining</li>
				<li>Overtraining</li>
				<li>Overuse</li>
				<li>Pelvic</li>
				<li>Pelvic floor</li>
				<li>Pelvis</li>
				<li>Performance</li>
				<li>Pharmacology</li>
				<li>Physical activity</li>
				<li>Physical activity promotion in primary care</li>
				<li>Physical fitness</li>
				<li>Physical stress</li>
				<li>Physician</li>
				<li>Physiology</li>
				<li>Physiotherapist</li>
				<li>Physiotherapy</li>
				<li>Plasma</li>
				<li>Platelet-Rich Plasma</li>
				<li>Podcast</li>
				<li>Podiatry</li>
				<li>Polo</li>
				<li>Position statement</li>
				<li>Post olympic reviews</li>
				<li>Post-pradial lipaemia</li>
				<li>Power</li>
				<li>Power output</li>
				<li>Pregnancy</li>
				<li>Pre-hospital trauma care</li>
				<li>Prevention</li>
				<li>Primary school</li>
				<li>Prospective</li>
				<li>Protection</li>
				<li>Protein</li>
				<li>Psychiatry</li>
				<li>Psychology</li>
				<li>Public health</li>
				<li>Pulmonary</li>
				<li>Quadriceps</li>
				<li>Qualitative</li>
				<li>Quality</li>
				<li>Quality of life</li>
				<li>Quantitative</li>
				<li>Questionnaire</li>
				<li>Radiograph</li>
				<li>Radiography</li>
				<li>Radiology</li>
				<li>Randomised controlled trial</li>
				<li>Recovery</li>
				<li>Recreational trainers</li>
				<li>Recurrent</li>
				<li>Rehabilitation</li>
				<li>Reliability</li>
				<li>Research</li>
				<li>Respiratory</li>
				<li>Resuscitation</li>
				<li>Retrospective</li>
				<li>Review</li>
				<li>Rib</li>
				<li>Rib cage</li>
				<li>Risk factor</li>
				<li>Rock climbing</li>
				<li>Roller hockey</li>
				<li>Rowing</li>
				<li>Rugby</li>
				<li>Running</li>
				<li>Running shoes</li>
				<li>Rupture</li>
				<li>Sailing</li>
				<li>Scapula</li>
				<li>School</li>
				<li>Scuba diving</li>
				<li>Secondary school</li>
				<li>Sedentary</li>
				<li>Senior</li>
				<li>Sexual harassment</li>
				<li>Shin</li>
				<li>Shockwave</li>
				<li>Shooting</li>
				<li>Shoulder</li>
				<li>Sitting time</li>
				<li>Skate board</li>
				<li>Skating</li>
				<li>Skeletal muscle</li>
				<li>Skeleton</li>
				<li>Skiing</li>
				<li>Ski jumping</li>
				<li>Sleep</li>
				<li>Snowboarding</li>
				<li>Soccer</li>
				<li>Social media</li>
				<li>Society</li>
				<li>Sociology</li>
				<li>Softball</li>
				<li>Soft tissue</li>
				<li>Soluble transferring receptor</li>
				<li>Speed</li>
				<li>Speed skating</li>
				<li>Spine</li>
				<li>Spleen</li>
				<li>Spondylolysis</li>
				<li>Sport</li>
				<li>Sport and exercise psychology</li>
				<li>Sport climbing</li>
				<li>Sporting injuries</li>
				<li>Sporting organisation</li>
				<li>Sports</li>
				<li>Sports &amp; exercise medicine</li>
				<li>Sports analysis in different types of sports</li>
				<li>Sports and nutrition</li>
				<li>Sports medicine</li>
				<li>Sports physiotherapy</li>
				<li>Sports rehabilitation programs</li>
				<li>Sprain</li>
				<li>Sprint</li>
				<li>Statistics</li>
				<li>Steroids</li>
				<li>Strength isometric isokinetic</li>
				<li>Stress</li>
				<li>Stress fracture</li>
				<li>Stress response to exercise and adaptations of stress proteins to exercise training</li>
				<li>Study</li>
				<li>Suicide</li>
				<li>Supplements</li>
				<li>Supplements</li>
				<li>Surgery</li>
				<li>Surveillance</li>
				<li>Survival</li>
				<li>Sweat</li>
				<li>Sweating</li>
				<li>Swimming</li>
				<li>Table tennis</li>
				<li>Taekwondo</li>
				<li>Taping and bracing</li>
				<li>Teeth</li>
				<li>Television</li>
				<li>Tendinopathy</li>
				<li>Tendinosis</li>
				<li>Tendon</li>
				<li>Tennis</li>
				<li>Tennis elbow</li>
				<li>Testing</li>
				<li>Thermoregulation</li>
				<li>Thigh</li>
				<li>Thoracic spine</li>
				<li>Thorax</li>
				<li>Toe</li>
				<li>Training</li>
				<li>Trampoline</li>
				<li>Trauma</li>
				<li>Travel</li>
				<li>Treatment</li>
				<li>Triathlon</li>
				<li>Twins</li>
				<li>Twitter</li>
				<li>Ultrasound</li>
				<li>University</li>
				<li>Upper extremity</li>
				<li>Urinary incontinence</li>
				<li>Urology</li>
				<li>Vaccination</li>
				<li>Validation</li>
				<li>Validity</li>
				<li>Vein</li>
				<li>Vessel</li>
				<li>Violence</li>
				<li>Viral</li>
				<li>Virus</li>
				<li>Volleyball</li>
				<li>Walking</li>
				<li>Water polo</li>
				<li>Water skiing</li>
				<li>Water sports</li>
				<li>Weight lifting</li>
				<li>Weight loss</li>
				<li>Well-being</li>
				<li>Wheelchair</li>
				<li>Women</li>
				<li>Wrist</li>
				<li>Young</li>
			</ul>
		</property>
		<property type="component" data-name="query-jrnlRefText1" data-role-preeditor="editable"/>
		<property type="component" data-name="jrnlCategory" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="AddDatetype" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlTblBody" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<!-- #535 Continue list popup -->
		<property type="component" data-name="jrnlContinueList" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<!-- End of #535 -->
		<!--<property type="component" data-name="jrnlKeyword" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>-->
		<property type="component" data-name="jrnlKeyword_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlMetaValue" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="kriyaFormula" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlAuthorGroup" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlAuthorGroup_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="orcid-section" data-role-typesetter="editable" data-role-copyeditor="editable" data-role-author="editable" data-role-preeditor="editable"/>
		<property type="component" data-name="editable-orcid-section" data-role-publisher="editable"/>
		<property type="component" data-name="author-prefix" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable" data-role-preeditor="editable"/>
		<property type="component" data-name="tmp-auth-prefix" data-role-preeditor="editable" data-role-typesetter="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="first-author" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable" data-role-preeditor="editable"/>
		<property type="component" data-name="senior-author" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable" data-role-preeditor="editable"/>
		<property type="component" data-name="present-address" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable" data-role-preeditor="editable"/>
		<property type="component" data-name="group-author" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlOnBehalfOf" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable" data-role-preeditor="editable"/>
		<property type="component" data-name="jrnlReorderAuthor_edit" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable" data-role-preeditor="editable"/>
		<property type="component" data-name="jrnlEditorGroup" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlEditorGroup_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlReviewerGroup" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlReviewerGroup_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlAff" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlAff_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlPresAdd" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlPresAdd_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlGroupAuthor" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlGroupAuthor_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="addDatepop" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlFundingStatement" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="award-group" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="award-group_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlDatasets_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlKeywords" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="contextMenu" data-role-preeditor="editable" data-role-typesetter="editable" />
		<property type="component" data-name="trackChange" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="accept_trackChange" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable"/>
		<property type="component" data-name="reject_trackChange" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlFigure" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="imageVersion" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="pasteCitation" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlBibRef" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlFigRef" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlSchRef" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>		
		<property type="component" data-name="jrnlTblRef" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlVidRef" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlBoxRef" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlSupplRef" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlFootNoteRef" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="partLabel_add" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="QUERY" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlRefText" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="kriyaRefEdit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>		
		<property type="component" data-name="jrnlRefText_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="searchRef_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="RefAuthor_add" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="CITATION_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlExtLink" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="VIDEO_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="FIGURE_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="SCHEME_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="BOX_edit" data-role-preeditor="editable" data-role-typesetter="editable" data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="TABLE_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="tableMenu" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/> 
		<property type="component" data-name="TblEdit" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property type="component" data-name="Tblsetter" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property type="component" data-name="ZebraStyle" data-role-preeditor="editable" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property type="component" data-name="TblInsRowBelow" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property type="component" data-name="TblInsRowAbove" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property type="component" data-name="TblDelRow" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property type="component" data-name="TblInsColBefore" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property type="component" data-name="TblInsColAfter" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property type="component" data-name="TblDelCol" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property type="component" data-name="TblMergeCell" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property type="component" data-name="TblSplitCell" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property type="component" data-name="TblMarkAsHead" data-role-preeditor="true" data-role-typesetter="true" data-role-copyeditor="true" data-role-publisher="true" data-role-author="true"/>
		<property type="component" data-name="TblCellBackColor" data-role-preeditor="true" data-role-copyeditor="true" data-role-publisher="true" data-role-typesetter="true"/>
		<property type="component" data-name="TblCellTextColor" data-role-preeditor="true" data-role-copyeditor="true" data-role-publisher="true" data-role-typesetter="true"/>
		<property type="component" data-name="confirmation_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlFootNote_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlFN_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlArticleInfo_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable"/>
		<property type="component" data-name="chapterPopupHead" data-role-preeditor="editable" data-role-typesetter="editable" data-role-publisher="editable" data-role-copyeditor="editable" data-role-author="editable"/>
		<property type="component" data-name="articleInfoWithOutEloc" data-role-preeditor="editable" data-role-typesetter="editable" data-role-publisher="editable" data-role-copyeditor="editable" data-role-author="editable"/>
		<property type="component" data-name="articleInfoArtSubTitle" data-role-preeditor="editable" data-role-typesetter="editable" data-role-publisher="editable" data-role-copyeditor="editable" data-role-author="editable"/>
		<property type="component" data-name="chapNUmInfo" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable"/>
		<property type="component" data-name="proofControls" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="proofControlLink" data-role-typesetter="editable" data-role-publisher="editable"/>
		<property type="component" data-name="placeFloats_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="SUPPLEMENTARY_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="signoff_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="client-feedback-container" data-role-publisher="editable" data-role-editor="editable" data-role-author="editable"/>
		<property type="component" data-name="reportIssue_edit" data-role-preeditor="editable" data-role-typesetter="editable"/>
		<property type="component" data-name="resolveIssue_edit" data-role-preeditor="editable" data-role-typesetter="editable"/>
		<property type="component" data-name="uploadNotesFile_edit" data-role-preeditor="editable" data-role-typesetter="editable"/>
		<property type="component" data-name="spellCheck_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="HISTORY_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="editRevisedDate" data-role-preeditor="editable" data-role-typesetter="editable" data-role-publisher="editable" data-role-author="editable" data-role-copyeditor="editable"/>
		<property type="component" data-name="editReceivedDate" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="editAcceptedDate" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="editPublishedDate" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable" data-date-class="jrnlEPubDay|jrnlEPubMonth|jrnlEPubYear"/>
		<property type="component" data-name="editPPublishedDate" data-role-preeditor="editable" data-role-typesetter="editable" data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable" data-date-class="jrnlPPubDay|jrnlPPubMonth|jrnlPPubYear"/>
		<property type="component" data-name="para-text-color-picker" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="para-bk-color-picker" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="bk-color-picker" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="text-color-picker" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlArtTitle_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="element_template" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="equal-contrib" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable" data-override="true">
			<div tmp-class="jrnlEqContrib" tmp-data-fn-type="equal" tmp-data-id="equal-contrib$position"><p class="jrnlFNPara"><span class="contributedAuthors" data-format="abbreviated" data-abbrv-name="gn,sn"/> contributed equally.</p>
			</div>
			<div tmp-class="jrnlEqContrib" tmp-data-fn-type="first-authorship" tmp-data-id="first-authorship$position"><p class="jrnlFNPara"><span class="contributedAuthors" data-format="abbreviated" data-abbrv-name="gn,sn"/> are joint first authors.</p>
			</div>
			<div tmp-class="jrnlEqContrib" tmp-data-fn-type="senior-authorship" tmp-data-id="senior-authorship$position"><p class="jrnlFNPara"><span class="contributedAuthors" data-format="abbreviated" data-abbrv-name="gn,sn"/> are joint senior authors.</p>
			</div>
		</property>
		<property type="component" data-name="present-add" data-role-preeditor="editable" data-role-typesetter="editable" data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="corresp-aff-add" data-role-preeditor="editable" data-role-typesetter="editable" data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable" data-override="true"><span tmp-class="jrnlAuthor"><span tmp-class="jrnlPrefix" tmp-node-suffix=" "/><span tmp-class="jrnlGivenName" tmp-node-suffix=" "/><span tmp-class="jrnlSurName"/></span><span tmp-class="jrnlCorAddress" tmp-fn-type="corresp-address" tmp-node-prefix=", "><span tmp-class="jrnlDepartment"/><span tmp-class="jrnlInstitution" tmp-node-prefix=", "/><span tmp-class="jrnlState" tmp-node-prefix=", "/><span tmp-class="jrnlCity" tmp-node-prefix=", "/><span tmp-class="jrnlCountry" tmp-node-prefix=", "/></span><span tmp-class="jrnlEmail" tmp-node-prefix="; "/></property>
		<property type="component" data-name="contentButtons" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="modifyAuthorBtn" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable"/>
		<property type="component" data-name="addAuthorBtn" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable"/>
		<property type="component" data-name="onBehalfBtn" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable"/>
		<!--<property type="component" data-name="addKeywordBtn" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable" data-focus="true"/>-->
		<property type="component" data-name="addKeywordBtn" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="addFundBtn" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="editorBtn" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="reviewerBtn" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="chapterInfoBtn" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable"/>
		<property type="component" data-name="addEthicBtn" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="addDatasetBtn" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="addROBtn" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="groupAuthorBtn" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlFNBtn" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlCorrAff_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<!-- <property type="component" data-name="corresp-address" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="corresp-comp" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>  -->
        <!-- #507 Corresponding address should not be a mandatory field - Prabakaran A(prabakaran.a@focusite.com)-->
		<property type="component" data-name="corresp-email-comp" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable" data-override="true">
			<div class="col s12">
				<input type="checkbox" class="filled-in" id="corresp-checkbox" data-class="jrnlCorrRef" data-note-class="jrnlCorrAff" data-selector=".//*[@class='jrnlCorrRef'][not(@data-track='del')]" data-type="checkBoxComponent" data-validate="requiredField" data-save-type="setCorrespondingAuthor" data-check-field="jrnlEmail"/>
				<label for="corresp-checkbox" style="margin-top:10px">Corresponding: </label>
				
				<div class="input-field">
					<span class="text-line" type="text" contenteditable="true" data-selector="//*[@data-id=.//*[@data-ref-type='corresp'][not(@data-track='del')]/@data-rid]|.//*[@class='jrnlEmail']" data-class="jrnlEmail" data-type="htmlComponent" data-email="true" data-parent="jrnlAuthorGroup"/>
					<label for="email">Email</label>
				</div>
				<div class="jrnlCorAddress text-line" contenteditable="false" data-class="jrnlCorAddress" data-selector="//*[@class='jrnlCorrAff'][@data-id='$RID']/*[@class='jrnlCorAddress']" data-type="htmlComponent" data-variables="$RID==.//*[@class='jrnlCorrRef'][not(@data-track='del')]/@data-rid" type="text" data-channel="components" data-topic="PopUp" data-event="click" data-message="{'funcToCall': 'editSubPopUp', 'param' : {'component':'jrnlCorrAff_edit'}}" data-sethtml="false" data-name="corresp-email-address"/>
			</div>
		</property>
		<!-- End of #507 -->
		<property type="component" data-name="corresp-email-address" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="addGroupAuthorBtn" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable"/>
		<property type="component" data-name="jrnlEthicsFN_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable"/>
		<property type="component" data-name="journal-citation" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable">
            <span class="jrnlAuthorCite" data-maxAuthors="3" data-etalAuthors="3" data-author-format="SG" data-abbrv-name="true" data-etal-text="et al. " data-penultimatePunc=", " data-endPunc=". "><span tmp-class="jrnlAuthor" tmp-query="//*[@id='contentDivNode']//*[@class='jrnlAuthors']//*[contains(@class,'jrnlAuthorGroup')][not(@data-track='del')]//*[@class='jrnlAuthor']" tmp-node-suffix=", " tmp-penultimatePunc=" and " tmp-template="true"><span tmp-class="jrnlSurName" tmp-query=".//*[@class='jrnlSurName']"/><span tmp-class="jrnlGivenName" tmp-query=".//*[@class='jrnlGivenName']" tmp-intial-text="true"/></span></span>
			<span tmp-class="jrnlArtTitleCite" tmp-query="//*[@id='contentDivNode']//*[@class='front']//*[@class='jrnlArtTitle']|//*[@id='contentDivNode']//*[@class='front']//*[starts-with(@class,'jrnlArtTitle ')]" tmp-node-suffix=". "/><i><span tmp-class="jrnlAbbrTitleCite" tmp-query="//*[@id='contentDivNode']//*[@class='front']//*[@class='jrnlAbbrTitle']|//*[@id='contentDivNode']//*[@class='front']//*[starts-with(@class,'jrnlAbbrTitle ')]" tmp-node-suffix=" "/></i>
            <span tmp-class="jrnlEPubYear" tmp-query="//*[@id='contentDivNode']//*[@class='jrnlHistory']//*[@class='jrnlPubDate']//*[@class='jrnlEPubYear']" tmp-node-suffix="" tmp-node-prefix=" "/>
            <span tmp-class="jrnlVolumeCite" tmp-query="//*[@id='contentDivNode']//*[@class='front']//*[@class='jrnlVolume']" tmp-node-prefix="; "/>
            <span tmp-class="jrnlFPage" tmp-query="//*[@id='contentDivNode']//*[@class='front']//*[@class='jrnleLocation']" tmp-node-prefix=":" tmp-node-suffix="."/>
            <span tmp-class="jrnlDOI" tmp-query="//*[@id='contentDivNode']//*[@class='front']//*[@class='jrnlDOI']/a" tmp-replace-reg="https:\/\/doi.org\/"/>
        </property>
        <property type="component" data-name="jrnlPermission_edit" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" />
		<property type="component" data-name="copyRightyear_edit" data-role-preeditor="editable" data-role-typesetter="editable" data-role-publisher="editable" data-role-author="editable" data-role-copyeditor="editable"/>
		<property type="component" data-name="copyRightStmd_edit" data-role-preeditor="editable" data-role-typesetter="editable" data-role-publisher="editable" data-role-author="editable" data-role-copyeditor="editable" />
		<property type="component" data-name="license_edit" data-role-preeditor="editable" data-role-typesetter="editable" data-role-publisher="editable" data-role-author="editable" data-role-copyeditor="editable" />
        <property type="component" data-name="jrnlPermissionType" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable">
            <input type="radio" class="filled-in" id="standard" data-value="standard" name="permission" data-type="checkBoxComponent" data-validate="required" data-selector="./@data-type" data-message="{'click':{'funcToCall': 'changeCopyRightType','channel':'components','topic':'PopUp'}}"/>
            <label for="standard">Standard</label>
            <input type="radio" class="filled-in" id="ccby40" data-value="ccby40" name="permission" data-type="checkBoxComponent" data-validate="required" data-selector="./@data-type" data-message="{'click':{'funcToCall': 'changeCopyRightType','channel':'components','topic':'PopUp'}}"/>
            <label for="ccby40" style="margin-left:15px">CC-BY 4.0</label>
            <input type="radio" class="filled-in" id="ccbync40" data-value="ccbync40" name="permission" data-type="checkBoxComponent" data-validate="required" data-selector="./@data-type" data-message="{'click':{'funcToCall': 'changeCopyRightType','channel':'components','topic':'PopUp'}}"/>
            <label for="ccbync40" style="margin-left:15px">CC-BY-NC 4.0</label>
			<input type="radio" class="filled-in" id="igolicence" data-value="igolicence" name="permission" data-type="checkBoxComponent" data-validate="required" data-selector="./@data-type" data-message="{'click':{'funcToCall': 'changeCopyRightType','channel':'components','topic':'PopUp'}}"/>
            <label for="igolicence" style="margin-left:15px">IGO Licence</label>
        </property>
        <property type="component" data-name="jrnlLicenseType" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable">
            <p license-type="ccbync40"><span class="jrnlLicensePara"><span class="xmlOnly">This is an Open Access article distributed in accordance with the Creative Commons Attribution Non Commercial (CC BY-NC 4.0) license, which permits others to distribute, remix, adapt, build upon this work non-commercially, and license their derivative works on different terms, provided the original work is properly cited and the use is non-commercial. See: http://creativecommons.org/licenses/by-nc/4.0</span></span></p>
            <p license-type="ccby40"><span class="jrnlLicensePara"><span class="xmlOnly">This is an Open Access article distributed in accordance with the Creative Commons Attribution Non Commercial (CC BY 4.0) license, which permits others to distribute, remix, adapt, build upon this work non-commercially, and license their derivative works on different terms, provided the original work is properly cited and the use is non-commercial. See: http://creativecommons.org/licenses/by/4.0</span></span></p>
			<p license-type="igolicence"><span class="jrnlLicensePara"><span class="xmlOnly">This is an open access article distributed under the terms of the Creative Commons Attribution IGO License (https://creativecommons.org/licenses/by-nc/3.0/igo), which permits use, distribution, and reproduction for non-commercial purposes in any medium, provided the original work is properly cited. In any reproduction of this article there should not be any suggestion that WHO or this article endorse any specific organisation or products. The use of the WHO logo is not permitted. This notice should be preserved along with the article’s original URL.</span></span></p>
        </property> 
        <property type="component" data-name="countryList" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="affCountry" data-role-preeditor="editable" data-role-typesetter="editable" data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable" data-list-selector="//*[@data-type='list'][@data-name='countryList']" data-validate="required"/>
		<property type="component" data-name="preAddCountry" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable" data-list-selector="//*[@data-type='list'][@data-name='countryList']"/>
		<property type="component" data-name="corAddCountry" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable" data-list-selector="//*[@data-type='list'][@data-name='countryList']" data-validate="required"/>
		<property type="component" data-name="authorFootnote" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable"/>
		<property type="component" data-name="addRelArticleBtn" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable"/>
		<property type="component" data-name="jrnlRelArt_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="supp-item-figure" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="supp-item-table" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="supp-item-audio" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="supp-item-video" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="supp-item-material" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="supp-item-appendix" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="supp-item-suppfile" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="supp-item-AT" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="addFootBtn" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="pasteFootNoteLink" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlTblFNRef" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlInlineFigure" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlTblFoot_menu" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="aff-state" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="pres-state" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>		
		<property type="component" data-name="tmp_jrnlTblFootGroup" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="role-section" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlAuthorRole_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="FOOTNOTE_edit" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="PROBE_VALIDATION_edit" data-role-preeditor="editable" data-role-typesetter="editable"/>
		
		<property type="component" data-name="query-jrnlArtTitle" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable"   data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="query-jrnlAuthorGroup" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable"   data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="query-jrnlHead1" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable"   data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="query-jrnlFigCaption1" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable"   data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="query-jrnlFigCaption2" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable"   data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="query-jrnlFigCaption3" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable"   data-role-publisher="editable" data-role-author="editable"/>
		
		<property type="component" data-name="query-jrnlTblCaption1" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable"   data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="query-jrnlTblCaption2" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable"   data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="query-jrnlTblCaption3" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable"   data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="query-jrnlSupplCaption8" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable"   data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="query-float1" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable"   data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlClinicalTrial" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable"   data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="StylesMonoSpace" data-role-preeditor="editable" data-role-typesetter="editable"  data-role-copyeditor="editable"   data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="affDepartment" data-role-preeditor="editable" data-role-typesetter="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="affInstitution" data-validate="required" data-role-preeditor="editable" data-role-typesetter="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="affCity" data-validate-for="ancestor::*[@class='jrnlAuthorsGroup']|self::*[@data-component='jrnlAuthorGroup_edit']|ancestor::*[@class='jrnlGroupAuthorsGroup']|self::*[@data-component='jrnlGroupAuthor_edit']==required" data-role-preeditor="editable" data-role-typesetter="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="affState" data-role-preeditor="editable" data-role-typesetter="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="query-jrnlAff3" data-role-preeditor="editable" data-role-typesetter="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="query-jrnlDataSharing" data-role-preeditor="editable" data-role-typesetter="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="query-jrnlAuthorGroup3" data-role-preeditor="editable" data-role-typesetter="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="query-jrnlAff4" data-role-preeditor="editable" data-role-typesetter="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="query-jrnlAbsHead" data-role-preeditor="editable" data-role-typesetter="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="query-jrnlAbsPara" data-role-preeditor="editable" data-role-typesetter="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="validateRef_edit" data-role-preeditor="editable" data-role-typesetter="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="jrnlAbbrevFoot" data-role-preeditor="editable" data-role-typesetter="editable" data-role-publisher="editable" data-role-author="editable" data-role-copyeditor="editable"/>
		<property type="component" data-name="tmp-jrnlChapNumber" data-role-preeditor="editable" data-role-typesetter="editable" data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="modifyOrder_edit" data-role-preeditor="editable" data-role-typesetter="editable" data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="modifyKwdBtn" data-role-preeditor="editable" data-role-typesetter="editable" data-role-copyeditor="editable" data-role-publisher="editable"/>
		<property type="component" data-name="generalTblFootOrder" data-role-preeditor="editable" data-role-typesetter="editable" data-role-copyeditor="editable" data-role-publisher="editable" data-role-author="editable"/>		
		<property type="component" data-name="jrnlAff_add" data-override="true" data-role-preeditor="editable" data-role-typesetter="editable" data-role-publisher="editable" data-role-author="editable" data-role-copyeditor="editable">
	    <p tmp-class="jrnlAff" tmp-parent-id="$parentid" tmp-data-id="aff$position" tmp-add-track="true"><sup>$position</sup><span tmp-class="jrnlDepartment" tmp-node-suffix=", "/><span tmp-class="jrnlInstitution" tmp-node-suffix=", "/><span tmp-class="jrnlCity" tmp-node-suffix=", "/><span tmp-class="jrnlState" tmp-node-suffix=", "/><span tmp-class="jrnlCountry"/><span class="removeNode" data-channel="components" data-topic="PopUp" data-event="click" data-message="{'funcToCall': 'deletePopUp', 'param': {'afterDelete':'kriya.general.reorderLinks','callback': 'kriya.general.reorderLinks','class':'jrnlAff','delFunc':'deleteAff'}}">x</span></p>
	    </property>
	    <property data-name="primaryCitation" data-role-preeditor="true" data-role-typesetter="true"/>
		<property type="component" data-name="primaryCitation" data-role-preeditor="true" data-role-typesetter="true"/>
		<property type="component" data-name="query_add" data-role-preeditor="editable" data-role-copyeditor="editable" data-role-typesetter="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="tmp_KwdGroup" data-role-preeditor="editable" data-role-copyeditor="editable" data-role-typesetter="editable" data-role-publisher="editable" data-role-author="editable" data-override="true">
		<p tmp-class="jrnlKeywordPara"><span tmp-class="jrnlKeyword"/></p>
        </property>
		<property type="component" data-name="tmp_jrnlRRH" data-role-preeditor="editable" data-role-copyeditor="editable" data-role-typesetter="editable" data-role-publisher="editable" data-role-author="editable" tmp-insert-after=".jrnlArtTitle"/>
        <property type="component" data-name="runningHead" data-role-preeditor="editable" data-role-copyeditor="editable" data-role-typesetter="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="leftRunningHead" data-role-preeditor="editable" data-role-copyeditor="editable" data-role-typesetter="editable" data-role-publisher="editable" data-role-author="editable"/>
		<property type="component" data-name="retryProofing_edit" data-role-publisher="editable" data-export-pdf="true"/>
    </components-template>
	<welcome>
    	 <div id="welcomeContainer" data-role="author" data-track-display="false">
            <div>
                <p style="text-align: center;margin-top: 60px;font-size: 16px; line-height: 160%; padding-left: 100px;padding-right: 100px; color: black;">Welcome <b><user-name /></b>! Your article is ready for proofing:</p>
                <p class="blue-text" style="text-align: center;margin-top: 30px; font-size: 16px; line-height: 160%; padding-left: 100px;padding-right: 100px;">
                    <strong><article-title /> <br/>(<article-doi />)</strong>
                </p>
                <p style="text-align: center;line-height: 160%; padding-left: 100px;padding-right: 100px;">
                    <span class="btn amber hidden" data-message="{'click':{'funcToCall': 'beginIntro','channel':'welcome','topic':'begin'}}" style="margin-right: 5px;">Help</span>
                    <span class="btn" data-message="{'click':{'funcToCall': 'beginIntro','channel':'welcome','topic':'begin'}}">Begin</span>
                </p>
                <p style="text-align: center;font-size: 16px; line-height: 160%; padding-left: 100px;padding-right: 100px; color: black;">Click Begin to access your article. You should make any amendments via the online system.</p>
                <p style="text-align: center;font-size: 16px; line-height: 160%; padding-left: 100px;padding-right: 100px; color: black;">If you would like to review your PDF proof before viewing and editing your content, please click <a class="pdfLink" target="_blank">HERE</a></p>
                <p style="text-align: center;font-size: 16px; line-height: 160%; padding-left: 100px;padding-right: 100px; color: black;">For assistance on using the editor, click on <i class="material-icons" style="font-size: 16px;">help</i> on the right side of the toolbar.</p>
                <p style="text-align: center;font-size: 16px; line-height: 160%; padding-left: 100px;padding-right: 100px; color: black;">This is the only opportunity you will have to make corrections to your manuscript, so please review it carefully. Pay particular attention to the author names and their corresponding affiliations and ensure that they are correct. </p>
                <p style="text-align: center;font-size: 16px; line-height: 160%; padding-left: 100px;padding-right: 100px; color: black;">Once you are satisfied with your edits, click on <span style="padding: 1px 6px;font-size: 1rem !important;background: #0d618b;cursor: text;" class="btn btn-small action-btn">
                        <i class="material-icons" style="font-size:1.4rem;">check_box</i> <span class="menu-text">Approve</span>
                    </span> and sign off. Please note that you must sign off the article for your changes to be submitted.</p>
            </div>
        </div>
    </welcome>
	<proof-details>
		<property data-name="styleTemplate">
            <project name="atmaglobal" value="/default/styleTemplate.xml"/>
         </property>
        <property data-name="proofConfig-journal-id">
            <project name="atmaglobal" value="atmaglobal" tableSetterConfig="/js/review_content/config/customer/atmaglobal/default/indesignAutoPageConfig.js" tableSetterCSS="/css/table_setter/customers/atmaglobal/default/table-config.css" proofConfig="/config/atmaglobal/atmaglobal_proofConfig.xml"/>
        </property>
    </proof-details>
</config>
